{% extends 'base.html' %}

{% block contenido %}
<div class="container">
    <br>
    <center>
        <h3>
          Nueva marca
        </h3>
    </center>
    <form action="{% url 'crear_marca' %}" method="POST" class="col s12">
        {% csrf_token %}

        <div class="row">
            <div class="input-field col s12">
                <input id="nombreMarca" type="text" name="nombreMarca" value="{{object.nombreMarca|default_if_none:""}}" class="validate" required>
                <label for="nombreMarca">Marca</label>
            </div>

            <div class="input-field col s12">
                <input id="descripcionMarca" type="text" name="descripcionMarca" value="{{object.descripcionMarca|default_if_none:""}}" class="validate" required>
                <label for="descripcionMarca">Descripción</label>
            </div>

        </div>

        <center>
        <button class="btn-large waves-effect waves-light" type="submit">
            Guardar
        </button>
        </center>
    </form>
    <br><br>
</div>
{% endblock contenido %}